/* * { outline: 1px red solid !important; visibility: visible !important } */
/* * { outline: 1px red solid; visibility: visible !important } */

/* phones first */
html {
	font-size: 100%;	/* is 18 points with default config */
}
@media screen and (min-width: 350px) {
	html {
		font-size: 1.0625rem;
	}
}

@media screen and (min-width: 590px) {
	html {
		font-size: 1.125rem;
	}
}

body {
	font-family: "MoHPC Sans", Arial,"Helvetica Neue",Helvetica,sans-serif;
	margin-top: 25px;
	background-color: white;
	color: black;
}

p {line-height: 1.4;}

pre {
	white-space: pre;
	overflow: auto;
	font-family:  "MoHPC Keys", "Lucida Console","Lucida Sans Typewriter",monaco,"Bitstream Vera Sans Mono",monospace;
	font-size: 85%;
	font-size: 95%;
	line-height: 1.3;
	line-height: 1.2;
}

pre.blue {
	border-left: 6px solid #acccec;
	border-radius: 4px;
	padding: 6px 1px 6px 15px;
	background-color: #f4f6f9;
}

kbd {
	font-family:  "MoHPC Keys", "Lucida Console","Lucida Sans Typewriter",monaco,"Bitstream Vera Sans Mono",monospace;
	line-height: .9;
}

sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em; 
}

sub {
	top: 0.4em; 
}

pre sup, pre sub {
	font-size: 1em;
	top: -0.3em; 
}

pre sub, p.listscroll sub, p.listwrap sub,  p.listscroll sub {
	top: 0.3em; 
}


ul li {
	list-style-type: "\00BB   ";	/* » */
} 

ul li::marker {
	font-weight: 700;
	color: #990000;
}

ol li::marker {
	color: #990000;
}

ul.tall, dd {
	line-height: 1.4;
}

.cols2 {
	column-count: 2;
}

.cols3 {
	column-count: 3;
}

.cols2 p, .cols3 p {
	margin: 0;
	padding-left: 1.5em;
	text-indent: -1.5em;
	break-inside: avoid;
	line-height: normal;
}

.cols2 ul, .cols3 ul {
	margin: 0;
}

.cols2 li, .cols3 li {
	break-inside: avoid;
}

h1, h2, h3, h4, h5,  h6 {
	color : #0040b0;
	font-family: "MoHPC Sans", Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-weight: bold;
}

hr { border-top: 1px solid #405ca8; border-bottom: none; }
hr.part {width: 70%}

a:link { color: #026CB1; text-decoration:none;}   /* like forum */
a:visited { color: #660099; text-decoration:none;} /* was 660099 or 4020A8*/
a:active { color: #7600a9; text-decoration:none;}
a:hover {  text-decoration:underline;}

.single, .wide1, .wide2, .wide3, .wide4, .wide5, .wide6, .wide7, .wide8 {
	max-width: 100%;
	margin: 0 auto;
}
.single {width: 36em;}
.wide1 {width: 38em;}
.wide2 {width: 40em;}
.wide3 {width: 42em;}
.wide4 {width: 44em;}
.wide5 {width: 48em;}
.wide6 {width: 52em;}
.wide7 {width: 56em;}
.wide8 {width: 60em;}

.ct {
	text-align: center;
}

img {
	max-width: 100%;
	height: auto;
}

.sdiv {
	overflow-x: auto;
}

.cdiv, .cdive, .cimg, .cimgm { 
	display: block;
	margin: 0 auto;
}

.cimgm {
	margin: 1em auto;
}

.cdive {
	text-align: center;
}

.sk {
	width: 1.2em;
	height: auto;
}

img.nav {
	vertical-align: text-bottom;
	border: none;
}

img, a {border:none; outline: none;}

.fcontainer {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: start;
	-webkit-box-align: start;
	align-items: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 70em;
	max-width: 100%;
	justify-content: center;
	margin: auto;
}

.fcontent {
	padding: 10px;
	min-width: 11em;	/* tiny phones only */
	-ms-flex: 2;
	-webkit-box-flex: 2;
	flex: 2;  
}

.flinks{
	background-color: #F6F6F6;
	padding: 10px;
	min-width: 8em;
	-ms-flex: 1;
	-webkit-box-flex: 1;
	flex: 1;
}

.ftwo {
	padding: 10px;
	-ms-flex: 1;
	-webkit-box-flex: 1;
	flex: 1;  
}

h3.fpalign {
	padding: 0;
	margin: 0;
}


.tc {
	margin-left: auto;
	margin-right: auto;
}

.tat td, .tat th {
	vertical-align: top;
}

.tnb td, .tnb th {
	border: 0;
	padding: .3em .5em;
	line-height: 1.1;
}

.tnbnp td, .tnbnp th {
	border-spacing: 2px;
	border: 0;
	padding: 0 0;
	line-height: 1.1;
}


.tbrd, .tbrds {
	border-collapse: collapse;
	line-height: 1.1;
}

.tbrd td, .tbrd th  {
	border: 1px solid #c0c0c0;
	padding: .1em .2em;
}

.tbrds td, .tbrds th {
	border: 1px solid #c0c0c0;
	padding: .4em .4em;
}

.tl {
	border-collapse: collapse;
	line-height:    1.1;
}

.tl td, .tl th {
	border: none;
	border-bottom: 1px solid #c8c8c8;
	padding: .1em .3em;
}

.tar {
	border-collapse: collapse;
	line-height: 1.2;
}

.tar td, .tar th {
	border: 0;
	padding: .1em .3em;
}

.tar tr:nth-child(even){
	background-color: #f2f2f2;
}

.tarb {
	border-collapse: collapse;
	/*line-height:    1.1;*/
	line-height: 1.2;
	border: 1px solid #d0d0d0;
}

.tarb td, .tarb th {
	border-left: 1px solid #d0d0d0;
	padding: .1em .2em;
}

.tarb tr:nth-child(even){
	background-color: #f2f2f2;
}

.tf {
	border-collapse: collapse;
	line-height:    1.2;
	margin-left: auto;
	margin-right: auto;
}

.tf td, .tf th {
	border: 1px solid white;
	padding: .2em .25em;
}

.tf tr:nth-child(even){
	background-color: #dedeee;
}
.tf tr:nth-child(odd){
	background-color: #f6e6e6;
}

.tf tr:nth-child(odd) td:nth-child(2n+3) {
	background-color: #eedede;
}

.tf tr:nth-child(even) td:nth-child(2n+3) {
	background-color: #d6d6e6;
}

.tf th {
	background-color: white;
	vertical-align: bottom;
	font-weight: normal;
	height: 3em;
}

td.tfhead {
	background-color: white;
}

.tf th:nth-child(1) {
	text-align: left;
}

.tf th b {
	font-weight: normal;
	font-size: 120%;
}

.tf td:nth-child(1n+2) {
	text-align: center;
}


/* medium or larger phones */
@media screen and (min-width: 350px) {
	.fcontent {
		min-width: 18em;	
	}
	.flinks{
		min-width: 12em;
	}
}

/* tablets and up  */
@media screen and (min-width: 590px) {
	p {line-height: 1.6;}
	kbd {line-height: 1.0;}
	ul.tall, dd {line-height: 1.6;}
}

.f95 {
	font-size: 95%;
}
.f90 {
	font-size: 90%;
}
.f85 {
	font-size: 85%;
}
.f80 {
	font-size: 80%;
}
.f75 {
	font-size: 75%;
}
.f70 {
	font-size: 70%;
}
.f65 {
	font-size: 65%;
}
.f60 {
	font-size: 60%;
}


@media print {

	body {
		font-size: 14px;
	}
	.cols2 {
		font-size: 13px;
	}
	.cols3 {
		font-size: 11px;
	}
	p.listscroll, p.listwrap, pre {
		font-size: 12px;
	}

	p {line-height: 1.4;}
	ul.tall, dd {line-height: 1.4;}

	.single {width: 38em;}
	.wide1 {width: 40em;}
	.wide2 {width: 42em;}
	.wide3 {width: 44em;}
	.wide4 {width: 46em;}
	.wide5 {width: 50em;}
	.wide6 {width: 56em;}
	.wide7 {width: 58em;}
	.wide8 {width: 62em;}

}

@font-face {
  font-family: 'MoHPC Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/mohpcsans-v3.eot');
  src: local(''),
	   url('fonts/mohpcsans-v3.eot?#iefix') format('embedded-opentype'),
	   url('fonts/mohpcsans-v3.woff2') format('woff2'),
	   url('fonts/mohpcsans-v3.woff') format('woff'),
	   url('fonts/mohpcsans-v3.ttf') format('truetype'),
	   url('fonts/mohpcsans-v3.svg#MoHPCSans') format('svg');
}

@font-face {
  font-family: 'MoHPC Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/mohpcsans-italic-v3.eot');
  src: local(''),
	   url('fonts/mohpcsans-italic-v3.eot?#iefix') format('embedded-opentype'),
	   url('fonts/mohpcsans-italic-v3.woff2') format('woff2'),
	   url('fonts/mohpcsans-italic-v3.woff') format('woff'),
	   url('fonts/mohpcsans-italic-v3.ttf') format('truetype'),
	   url('fonts/mohpcsans-italic-v3.svg#MoHPCSans') format('svg');
}

@font-face {
  font-family: 'MoHPC Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/mohpcsans-bold-v3.eot');
  src: local(''),
	   url('fonts/mohpcsans-bold-v3.eot?#iefix') format('embedded-opentype'),
	   url('fonts/mohpcsans-bold-v3.woff2') format('woff2'),
	   url('fonts/mohpcsans-bold-v3.woff') format('woff'),
	   url('fonts/mohpcsans-bold-v3.ttf') format('truetype'),
	   url('fonts/mohpcsans-bold-v3.svg#MoHPCSans') format('svg');
}

@font-face {
    font-family: 'MoHPC Keys';
    font-weight: normal;
    font-style: normal;
	font-display: swap;
    src: url('fonts/mohpckeys-v3.eot');
    src: url('fonts/mohpckeys-v3.eot?#iefix') format('embedded-opentype'),
         url('fonts/mohpckeys-v3.woff2') format('woff2'),
         url('fonts/mohpckeys-v3.woff') format('woff'),
         url('fonts/mohpckeys-v3.ttf') format('truetype'),
         url('fonts/mohpckeys-v3.svg#MoHPCKeys') format('svg');
}
